» Ubuntu » Packages

Error

two or more packages specified (cron oneiric)